Choose style:

Author Topic: #SpectreAndMeltdown  (Read 2095 times)

0 Members and 1 Guest are viewing this topic.

Offline pin

  • Trusted User
  • Veteran
  • *****
  • Posts: 1823
  • Karma: 250
    • View Profile
Re: #SpectreAndMeltdown
« Reply #15 on: January 08, 2018, 05:27:59 pm »
Here is a tool to check system vulnerability https://github.com/speed47/spectre-meltdown-checker

Offline pin

  • Trusted User
  • Veteran
  • *****
  • Posts: 1823
  • Karma: 250
    • View Profile
Re: #SpectreAndMeltdown
« Reply #16 on: January 09, 2018, 02:53:09 pm »
Hum! Has anyone got the Ubuntu KTPI patched kernel today?? It was supposed to be released today!...

Offline DAMIEN1307

  • Member
  • ***
  • Posts: 154
  • Karma: 11
  • non illigitamus carborundum est
    • View Profile
  • Peppermint version(s): Peppermint 8.5 (Respin) 64 bit
Re: #SpectreAndMeltdown
« Reply #17 on: January 09, 2018, 06:04:53 pm »
hi pin...i havent seen it yet from peppermints update manager but did see it on my linux mint update manager on my other computer with the AMD chip...curiously though that even though mint said it was updating 4.4 series and 4.13 series kernels, i only saw the 4.4 series download in the specs...also take note of message from Ubuntu..."The Rolling HWE kernel for Ubuntu 16.04 will go to 4.13 early, instead of also fixing 4.10 HWE kernel."...so the 4.10 series kernel that most peppermint users have been using, it looks like we will have to at a minimum either regress to the 4.4 LTS series, or upgrade to at least the 4.13 HWE series kernels in order to have the kernel security update applied...will keep you all informed if i find out more...sorry i couldnt tell ya more than that...DAMIEN
« Last Edit: January 09, 2018, 06:14:02 pm by DAMIEN1307 »
ORDO AB CHAO

Offline pin

  • Trusted User
  • Veteran
  • *****
  • Posts: 1823
  • Karma: 250
    • View Profile
Re: #SpectreAndMeltdown
« Reply #18 on: January 09, 2018, 11:03:59 pm »

Thx!

Offline murraymint

  • Trusted User
  • Veteran
  • *****
  • Posts: 1947
  • Karma: 335
  • soft boiled with a yolk of gold
    • View Profile
  • Peppermint version(s): 7, 8, 9
Re: #SpectreAndMeltdown
« Reply #19 on: January 10, 2018, 08:27:31 am »
This came through yesterday for Peppermint 7:

Code: [Select]
4.4.0-108-generic #131-Ubuntu SMP Sun Jan 7 14:34:49 UTC 2018 x86_64 x86_64 x86_64 GNU/Linux


EDIT:

and just now:
Code: [Select]
4.4.0-109-generic #132-Ubuntu SMP Tue Jan 9 19:52:39 UTC 2018 x86_64 x86_64 x86_64 GNU/Linux
« Last Edit: January 10, 2018, 08:57:47 am by murraymint »

Offline pin

  • Trusted User
  • Veteran
  • *****
  • Posts: 1823
  • Karma: 250
    • View Profile
Re: #SpectreAndMeltdown
« Reply #20 on: January 10, 2018, 09:16:20 am »
Thanks!
Will be loading those as soon as I get home... ;)